curl --request PUT \
--url https://app.teable.ai/api/admin/setting/set-mail-transport-config \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"notifyMailTransportConfig","transportConfig":{"senderName":"string","sender":"string","host":"string","port":0,"secure":true,"auth":{"user":"string","pass":"string"}}}'{
"name": "notifyMailTransportConfig",
"transportConfig": {
"sender": "<string>",
"host": "<string>",
"port": 123,
"auth": {
"user": "<string>",
"pass": "<string>"
},
"senderName": "<string>",
"secure": true
}
}Set mail transporter
curl --request PUT \
--url https://app.teable.ai/api/admin/setting/set-mail-transport-config \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"notifyMailTransportConfig","transportConfig":{"senderName":"string","sender":"string","host":"string","port":0,"secure":true,"auth":{"user":"string","pass":"string"}}}'{
"name": "notifyMailTransportConfig",
"transportConfig": {
"sender": "<string>",
"host": "<string>",
"port": 123,
"auth": {
"user": "<string>",
"pass": "<string>"
},
"senderName": "<string>",
"secure": true
}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
此页面对您有帮助吗?